<?xml version="1.0" encoding="utf-8" standalone="no"?>
<contest url="https://polygon.codeforces.com/c/52830">
    <names>
        <name language="english" value="ICPC 2025-2026 Northwestern Russia Regional Contest"/>
    </names>
    <statements>
        <statement language="english" type="application/pdf" url="https://polygon.codeforces.com/c/52830/english/statements.pdf"/>
    </statements>
    <problems>
        <problem index="a" url="https://polygon.codeforces.com/p2gF6z2/tourist/asynchronous-execution"/>
        <problem index="b" url="https://polygon.codeforces.com/p8PvPgK/tourist/boxes"/>
        <problem index="c" url="https://polygon.codeforces.com/p1hk94z/tourist/conversion"/>
        <problem index="d" url="https://polygon.codeforces.com/p9hDkZx/tourist/distances"/>
        <problem index="e" url="https://polygon.codeforces.com/p4qDJZK/zakhar.iakovlev/interactive-8-connected"/>
        <problem index="f" url="https://polygon.codeforces.com/p3FEngI/tourist/fraction"/>
        <problem index="g" url="https://polygon.codeforces.com/p8FI5Q6/tourist/graph-coloring"/>
        <problem index="h" url="https://polygon.codeforces.com/p7XySbc/tourist/high-score"/>
        <problem index="i" url="https://polygon.codeforces.com/p6xYP7a/tourist/increasing-subsequence"/>
        <problem index="j" url="https://polygon.codeforces.com/p0x0gu1/tourist/judges-problem"/>
        <problem index="k" url="https://polygon.codeforces.com/p6hKeHJ/tourist/keys-and-locks-1d"/>
        <problem index="l" url="https://polygon.codeforces.com/p6ZCb6E/tourist/lucky-number-theory"/>
    </problems>
</contest>
